#ifndef G4MIRDHeart_h
#define G4MIRDHeart_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"

class G4VPhysicalVolume;
class G4LogicalVolume;
class MarsMaterial;

class G4MIRDHeart : public G4VOrgan {
public:
    G4MIRDHeart();
    ~G4MIRDHeart();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);
};
#endif
